title: Footer
data:
  text_footer: |-
    La magie d’une
    œuvre commence par
    un contact
  button:
    label_1_above: Contacter
    label_2_below: 'Nadine Cloos'
    link_field: 'entry::88e11e47-4214-42cc-87b8-828e447672bf'
  text_rights_footer: '© 2025 Nadine Cloos - Tous drois réservés - Politique de confidentialité - design by JessesBubbule'
